/********************************
*	Creative eWorld StyleSheet  *
********************************/

/*****************************************************************************************************************
*
*	Body & Background
*
********************************************************************************************************************/

body
{
    margin: 0px;
    padding: 0px;
}

.flashintro
{
    background-color: #002651;
    background-image: url(../images/introbg.jpg);
    background-position: top;
    background-repeat: repeat-x;
}

.container
{
    font-family: Arial, Verdana, Helvetica, sans-serif;
    font-size: 13px;
    color: #5A595A;
    scrollbar-face-color: #BBBBBB;
    scrollbar-highlight-color: #ffffff;
    scrollbar-shadow-color: #6B6965;
    scrollbar-3dlight-color: #6B6965;
    scrollbar-arrow-color: #ffffff;
    scrollbar-darkshadow-color: #ffffff;
    scrollbar-base-color: #BBBBBB;
    background-color: #eef0f2;
}

.topbg
{
    background-image: url(../images/topbg.jpg);
    background-repeat: repeat-x;
    background-color: #ffffff;
    background-position: top;
    height: 35px;
}

.contentbg
{
    background-image: url(../images/contentbg.jpg);
    background-repeat: repeat-x;
    background-color: #ffffff;
    background-position: top;
}

.navbg
{
    background-image: url(../images/navbg.jpg);
    background-repeat: repeat-x;
    background-color: #ffffff;
    background-position: top;
}

.footerbg
{
    background-image: url(../images/footerbg.jpg);
    background-repeat: repeat-x;
    background-color: #eef0f2;
    background-position: top;
}

/************* banner *************/

.banner
{
    display: block;
    border: none;
}

/*******************************************************************************************************************
*
*	Layout & Box outline
*
*****************************************************************************************************************/

/************* divider *************/

.line
{
    background-image: url(../images/line.jpg);
    background-repeat: repeat-x;
    background-position: center;
}

.linev
{
    background-image: url(../images/vline.jpg);
    background-repeat: repeat-y;
    background-position: center;
}

.underline
{
    background-image: url(../images/dot_grey.gif);
    background-repeat: repeat-x;
    background-position: center;
    width:80%;
}

.divider
{
    background-image: url(../images/divider.jpg);
    background-repeat: repeat-y;
    background-position: center;
}

.dotted
{
    background-image: url(../images/dotted.gif);
    background-repeat: repeat-x;
    background-position: center;
    height: 50px;
}

.dottedv
{
    background-image: url(../images/dotted.gif);
    background-repeat: repeat-y;
    background-position: center;
}

/************* outline *************/

.outline
{
    border: 1px solid #cad7e7 !important;
    padding: 1px;
    margin: 0px;
}

.quote
{
    border: 2px dotted #b8e5f0;
    padding: 15px;
    margin: 0px;
    background-color: #cad7e7;
}

/*****************************************************************************************************************
*
*	Navigation
*
*****************************************************************************************************************/

/******** MenuBar **********/

.navibar, .navibar a, .navibar a:link, .navibar a:visited, .navibar a:Active
{
    font-family: Arial, Verdana, Helvetica, sans-serif;
    font-size: 12px;
    color: #003878;
    font-weight: bold;
    text-decoration: none;
    text-transform: uppercase;
}

.navibar a:hover
{
    color: #edbe03;
}

.IE8Fix
{
	/*FOR IE8 FIX*/
	z-index: 1;
	border: solid 1px #003878;
}

.subnavi, .subnavi a, .subnavi a:link, .subnavi a:visited, .subnavi a:Active
{
    font-family: Arial, Verdana, Helvetica, sans-serif;
    font-size: 12px;
    color: #003878;
    font-weight: bold;
    text-decoration: none;
    text-transform: capitalize;
    text-align: left;
    border-bottom: solid 1px #003878;
}

.subnavi a:hover
{
    color: #edbe03;
}

/************Top Navi ****************/

.navtop, .navtop a, .navtop a:link, .navtop a:visited, .navtop a:Active
{
    font-family: Arial, Verdana, Helvetica, sans-serif;
    font-size: 11px;
    color: #ffffff;
    text-decoration: none;
    text-transform: uppercase;
}

.navtop a:hover
{
    color: #ffcc00;
}


/*************** Side Navi ***************/
.sidenav, .sidenav a,.sidenav a:link, .sidenav a:visited, .sidenav a:Active
{
	font-family:Arial, Verdana, Helvetica, sans-serif;
	font-size:12px;
	color:#003878;
	text-decoration: none;
}

.sidenav a:hover 
{
	font-family:Arial, Verdana, Helvetica, sans-serif;
	font-size:12px;
	color:#029995;
	font-weight:bold;
	text-decoration: none;
}

/***********************************************************************************************************************
DOCUMENT: style/format.css
DEVELOPED BY: Ryan Stemkoski
COMPANY: Zipline Interactive
EMAIL: ryan@gozipline.com
PHONE: 509-321-2849
DATE: 2/26/2009
DESCRIPTION: This document contains the structural formatting files for the accordion style menu.
************************************************************************************************************************/
/*
.accordionButton {	
	width: 150px;
	float: left;
	_float: none;  *//* Float works in all browsers but IE6 */
	/*cursor: pointer;
	font-family:Arial, Verdana, Helvetica, sans-serif;
	font-size:12px;
	color:#003878;
	text-decoration: none;
}
	
.accordionContent {	
	width: 150px;
	float: left;
	_float: none; *//* Float works in all browsers but IE6 */
/*	font-family:Arial, Verdana, Helvetica, sans-serif;
	font-size:12px;
	color:#7b7b7b;
	text-decoration: none;
}
*/	
.sidenavsub
{	
	width: 150px;
	float: left;
	_float: none; /* Float works in all browsers but IE6 */
}

.sidenavsub a, .sidenavsub a:link, .sidenavsub a:visited, .sidenavsub a:Active
{
    font-family:Arial, Verdana, Helvetica, sans-serif;
	font-size:12px;
	color:#003878;
	font-weight: normal;
    text-decoration: none;
}

.sidenavsub a:hover
{
    color: #d7ac04;
}

.subsubsubnav a, .subsubsubnav a:link, .subsubsubnav a:visited, .subsubsubnav a:Active
{
    font-family: Arial, Verdana, Helvetica, sans-serif;
    font-size: 12px;
    color: #029f9b;
    font-weight: normal;
    text-decoration: none;
}

.subsubsubnav a:hover
{
    color: #d7ac04;
}

/***********************************************************************************************************************
 EXTRA STYLES ADDED FOR MOUSEOVER / ACTIVE EVENTS
************************************************************************************************************************/

.on
{
    font-family: Arial, Verdana, Helvetica, sans-serif;
    font-size: 12px;
    color: #003878;
}

.over
{
    font-family: Arial, Verdana, Helvetica, sans-serif;
    font-size: 12px;
    color: #029995;
    font-weight: bold;
    text-decoration: none;
}

/******************************************************************************************************************
*
*	Content Area
*
******************************************************************************************************************/

a, a:link, a:visited, a:Active
{
    color: #029f9b;
    text-decoration: none;
}

a:hover
{
    color: #d7ac04;
    text-decoration: none;
}

/************* Font style *************/

.txtTitle
{
    font-family: Arial, Verdana, Helvetica, sans-serif;
    font-size: 18px;
    color: #1658a6;
    font-weight: bold;
    background-image: url(../images/titlebg.jpg);
}

.txtTitleProd
{
    font-family: Arial, Verdana, Helvetica, sans-serif;
    font-size: 17px;
    color: #03c6c1;
    font-weight: bold;
}

.txtSubtitle
{
    font-family: Arial, Verdana, Helvetica, sans-serif;
    font-size: 13px;
    color: #1658a6;
    font-weight: bold;
}

.txtBody
{
    text-align: left;
    line-height: 17px;
}

.txtProdDesc
{
    font-size: 12px;
	line-height: 17px;
}

.txttab, .txttab a, .txttab a:link, .txttab a:visited, .txttab a:Active
{
    font-family: Arial, Verdana, Helvetica, sans-serif;
    font-size: 18px;
    color: #03c6c1;
    text-transform: uppercase;
    text-decoration: none;
    line-height: 25px;
}

.txttab a:hover
{
    font-family: Arial, Verdana, Helvetica, sans-serif;
    font-size: 18px;
    color: #ffcc01;
    font-weight: bold;
    text-transform: uppercase;
    text-decoration: none;
}

.txtSmall, .txtSmall a, .txtSmall a:link, .txtSmall a:visited, .txtSmall a:Active
{
    font-family: Arial, Verdana, Helvetica, sans-serif;
    font-size: 10px;
    color: #029f9b;
    text-decoration: none;
}

.txtSmall a:hover
{
    font-family: Arial, Verdana, Helvetica, sans-serif;
    font-size: 10px;
    color: #d7ac04;
    text-decoration: none;
}

.txtDesc
{
    font-family: Arial, Verdana, Helvetica, sans-serif;
    font-size: 11px;
    color: #dcefeb;
}

.txtbtn, .txtbtn a, .txtbtn a:link, .txtbtn a:visited, .txtbtn a:Active
{
    font-family: Arial, Verdana, Helvetica, sans-serif;
    font-size: 12px;
    color: #ffffff;
    text-decoration: none;
}

.txtbtn a:hover
{
    font-family: Arial, Verdana, Helvetica, sans-serif;
    font-size: 12px;
    color: #27f7f2;
    font-weight: bold;
}


/************* ContactForm Compulsory alert txt *************/

.txtAlert
{
    font-family: Arial, Verdana, Helvetica, sans-serif;
    font-size: 9px;
    color: #e6180e;
}

.errMsg, .errMsg a:link, .errMsg a:visited, .errMsg a:Active
{
    font-family: Verdana;
    font-size: 10px;
    color: #CC0000;
}

.errMsg a:hover
{
    text-decoration: underlink;
}

/************* Form fields *************/

.searchbox
{
    font-family: Arial, Verdana, Helvetica, sans-serif;
    font-size: 12px;
    text-decoration: none;
    color: #797979;
    width: 135px;
    border: 1px solid #cad7e7;
    background-color: #ffffff;
}

.contactbox
{
    font-family: Arial, Verdana, Helvetica, sans-serif;
    font-size: 11px;
    text-decoration: none;
    color: #797979;
    width: 300px;
    border: 1px solid #cad7e7;
    background-color: #ffffff;
}

.btnBox
{
    font-family: Arial, Verdana, Helvetica, sans-serif;
    font-size: 9px;
    color: #03c6c1;
    background-color: #052d66;
    border: 1px solid #0f489a;
    font-weight: bold;
    cursor: pointer;
}

/*************** Bullets *****************/

li
{
    list-style-image: url(../images/bullet.png);
    marker-offset: 5px;
    margin-top: 8px;
    margin-bottom: 10px;
	margin-left:-20px;
}

ul
{
    margin-top: 0px;
    margin-bottom: 0px;
}

/*************** Prod Highlighted Box *****************/

td.off
{
    background: #fff;
}

td.on
{
    background: #ebeef3;
}

/************
*
*	Prod enquiry fields
*
*************/
.formheader
{
    background-color: #f6f6f6;
    color: #006886;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    font-weight: bold;
}

.formsubheader
{
    background-color: #f6f6f6;
    color: #03c6c1;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
}

.formtxt
{
    padding-left: 10px;
}

.memberWhitetxt
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10px;
    color: #ffffff;
}

/************
*
*	Products List
*
*************/
.PageLinkActive
{
    /* Use For Products List Page Numbering */
    font-family: Verdana;
    font-size: 10px;
    color: #8C836D;
    padding: 3,3,3,3;
    text-decoration: none;
}

.PageLinkText
{
    /* Use For Products List Page Numbering */
    font-family: Verdana;
    font-size: 10px;
    color: #8C836D;
    padding: 3,3,3,3;
    text-decoration: none;
}

/************
*
*	Product Details
*
*************/


/*****************************************************************************************************************
*
*	Footer
*
*****************************************************************************************************************/

.footer, .footer a, .footer a:link, .footer a:visited, .footer a:Active
{
    font-family: Arial, Verdana, Helvetica, sans-serif;
    font-size: 10px;
    color: #efefef;
    text-decoration: none;
}

.footer a:hover
{
    font-family: Arial, Verdana, Helvetica, sans-serif;
    font-size: 10px;
    color: #ffcc01;
    text-decoration: none;
}


/*****************************************************************************************************************
*
*	BAnner
*
*****************************************************************************************************************/

/*
 * jQuery Nivo Slider v2.5.1
 * http://nivo.dev7studios.com
 *
 * Copyright 2011, Gilbert Pellegrom
 * Free to use and abuse under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 * 
 * March 2010
 */


/*============================*/
/*=== Custom Slider Styles ===*/
/*============================*/
#slider-wrapper
{
    width: 975px;
    height: 247px;
    margin: 0 auto;
}

#slider
{
    position: relative;
    width: 975px;
    height: 247px;
    /*background: url(../images/bannerbg.jpg) no-repeat 50% 50%;*/
	background-color: #ffffff;
}
#slider img
{
    position: absolute;
    top: 0px;
    left: 0px;
    display: none;
}
#slider a
{
    border: 0;
    display: block;
}
.nivo-directionNav a
{
    display: block;
    width: 30px;
    height: 30px;
    background: url(../images/arrows.png) no-repeat;
    text-indent: -9999px;
    border: 0;
}
a.nivo-nextNav
{
    background-position: -30px 0;
    right: 15px;
}
a.nivo-prevNav
{
    left: 15px;
}

/*====================*/
/*=== Other Styles ===*/
/*====================*/
.clear
{
    clear: both;
}


/* The Nivo Slider styles */
.nivoSlider
{
    position: relative;
}
.nivoSlider img
{
    position: absolute;
    top: 0px;
    left: 0px;
}
/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink
{
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    border: 0;
    padding: 0;
    margin: 0;
    z-index: 6;
    display: none;
}
/* The slices and boxes in the Slider */
.nivo-slice
{
    display: block;
    position: absolute;
    z-index: 5;
    height: 100%;
}
.nivo-box
{
    display: block;
    position: absolute;
    z-index: 5;
}

/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a
{
    position: absolute;
    top: 45%;
    z-index: 9;
    cursor: pointer;
}
.nivo-prevNav
{
    left: 0px;
}
.nivo-nextNav
{
    right: 0px;
}
/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav a
{
    position: relative;
    z-index: 9;
    cursor: pointer;
}
.nivo-controlNav a.active
{
    font-weight: bold;
}

/************
*
*	Programmers Extra
*
*************/


/*************************
*
*   Investor Relations 
*
**************************/
.squaretitle2 {
	height:16pt;
	font-size:10pt;
	font-weight:bold;
	color:#ffffff;
}
.squareinfo{	
	width:100%;
 	background-image: url("../images/box2_out_m.gif");
    background-position: center top;
    background-repeat: repeat-x;
    border: 1px solid #B0BEC7;
}
.eventseven_m{background-color:#EEEEEE;}
.border{border: 1px solid #b0bec7;}
.smallfont{font-size: 9px}

.newspanellistheader 
{
	background-color: #084aae;
	font-family: Arial, Helvetica, sans-serif; 
	color: #ffffff;	
	font-size: 13px;
	font-weight: bold;
	padding: 3px 3px 3px 3px;
}
.newspanellistlink a, .newspanellistlink a:link, .newspanellistlink a:visited, .newspanellistlink a:Active
{
    color: #5A595A;
    text-decoration: none;
}
.newspanellistlink a:hover
{
    color: #029f9b;
    text-decoration: none;
}
.newspaneloutline
{
	padding: 4px;
	border-left: solid 1px #CCC;
	border-bottom: solid 1px #999;
	border-top: solid 1px #999;
	border-right: solid 1px #999;
}

